
/* Style Main-Nav */
.navbar-form input, .form-inline input {
	width:auto;
}

#nav.affix {
    /*position: fixed;*/
    position: relative;
    top: 0;
    width: 100%;
    z-index:10;
}

.main-nav {
    /*background: #0092ca;*/
}
.main-nav .nav .nav-item.active > a {
    /*background: #1c63ac;*/
	color: #000;
}
.main-nav .nav .nav-item a:hover {
    background: #fff;
}
.main-nav .nav .nav-item a {
    color: #545454;
}
.main-nav .nav .nav-item.open a {
    background: #00B8E6;
    color: #FFF;
}
.main-nav .nav .nav-item .dropdown-menu a:hover {
    background: #FFFFFF;
    color: #000;
    border-left: 1px solid #3E6A8F;
	border-right: 1px solid #3E6A8F;
}
.form-group {
    padding: 8px 0;
	margin-bottom: 0px;
}

/*Style Icon in Header */
.social-icons a {
    -webkit-border-radius: 20%;
    -moz-border-radius: 20%;
    -ms-border-radius: 20%;
    -o-border-radius: 20%;
    border-radius: 20%;
}

.header .contact .fa {
    color: #000000;
}

/* Style Footer */
.footer {
    background: #1c63ac;
}

.footer .footer-content .footer-col .fa {
    margin-right: 10px;
    display: inline-block;
    color: #FFFFFF;
}

.footer-title {
    color: #23175f;
    font-weight: bold;
    text-transform: uppercase;
	font-size: 18px;
}

.footer-judul {
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
	font-size: 18px;
}

.vetical-line {
	/*
	width : 1px;
	background-image: -webkit-linear-gradient(top, #0D5FFF , #8FFFF8, #0D5FFF );
	background-image: -moz-linear-gradient(top, #0D5FFF , #8FFFF8, #0D5FFF );
	background-image: -ms-linear-gradient(top, #0D5FFF , #8FFFF8, #0D5FFF );
	background-image: -o-linear-gradient(top, #0D5FFF , #8FFFF8, #0D5FFF );
	background-image: linear-gradient(top, #0D5FFF , #8FFFF8, #0D5FFF );
	*/
	border-left: 1px #8FFFF8 solid;
}

.sidebar-padding {
	padding: 10px 10px 10px 10px;
}

/* Style Box */
.box.box-dark {
    background: rgb(59, 185, 177);
    color: #fff;
}

/* Style Line Top Header */
.home-page h1.section-heading .line {
    border-top: 2px solid #3BB9B1;
}

/* Style Slide */
.flexslider .flex-control-paging li a.flex-active{
	background: #3BB9B1;
}
.flexslider .slides .flex-caption .main {
    background: #1BE0C5;
}

/* Style a href */
a{
	color: #797979;
}
a:hover {
    color: #000;
}



/* Large devices (large desktops, 1400px and up) */
@media (min-width: 1400px){
	.container {
		width: 1100px;
	}
}

.open>.dropdown-menu {
    display: flex;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #c0c0c0;
}

.required {
    color: #e14b39;
    display: inline-block;
    font-weight: normal;
    padding-left: 2px;
}


.share-buttons {
  list-style: none;
  padding: 10px 0;
  margin-bottom: 0;
}
.share-buttons li {
  float: left;
}
.share-buttons li.row-end {
  margin-right: 0;
}
.share-buttons a {
  display: inline-block;
  background: #95b6d1;
  width: 32px;
  height: 32px;
  text-align: center;
  /*padding-top: 4px;*/
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 18px;
  margin-right: 10px;
  float: left;
}
.share-buttons a:hover {
  background: #6091ba;
}
.share-buttons a .fa {
  color: #fff;
}
.share-buttons a .fa:before {
  font-size: 18px;
  text-align: center;
  padding: 0;
}

.comment-name{
	font-size: 16px;
    font-weight: bold;
}

.comment-datetime{
    padding: 0 0 0 5px;
    font-size: 11px;
    color: #888;
}

.comment-body{
	    margin: 10px 0 10px 0;
}

.promo-badge .percentage {
    font-size: 18px;
}

.promo-badge a {
    width: 100px;
    height: 100px;
}
